html{ background:#fff; color:#000; overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,textarea,p{margin:0 auto;padding:0;}
img{border:0;}
ol,ul,li{list-style:none;}
h1,h2,h3{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{ background:#fff; color:#000; font-size:14px; font-family:'微软雅黑';}
a{ color:#000;}
a:hover{color:#d71312;}

/*******CSS reset*************/
.f12{font-size:12px;}
.f16{font-size:16px;}
.bold{font-weight:bold;}
.white{color:#fff;}
.left{float:left;}
.right{float:right;}
.t_r{text-align:right;}
.clear{clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.rel_center{position:relative;}
.hidden{display:none;}
.jj_pic{ float:left; margin:0 10px 0 0;}
.nr_pic{ text-align:center; position:relative; width:100%;}
.red{ color:#f00; font-weight:bold; padding-left:10px;}
.nr_red{ color:#f00; font-weight:bold;}

.scale:hover img { transform: scale(1.1, 1.1);}
.scale img{ transition:transform 1s ease 0s}

#indexNews{ height: auto; overflow: hidden; float: right; width: 415px;}
#indexNews li { height: 40px; line-height: 40px; padding-left: 10px; border-bottom: 1px solid #e5e5e5; transition:0.3s all 0s linear; color: #000;}
#indexNews li a{ display: block; float: left; width: 75%; font-size: 15px; color: #000; white-space: nowrap; text-overflow:ellipsis; overflow: hidden; transition:0.3s all 0s linear;}
.Newstime { float: right; color:#a9a9a9; font-size:14px;}
#indexNews li:hover a{ color: #000;}
#indexNews li:hover{ border-bottom: 1px dashed #007cda;}

#lxwm_nr { margin: 0 20px 20px;	font-size:14px;}
#lxwm_nr p { line-height: 35px; border-bottom: 1px dotted #ccc;	padding-left: 20px;}

#prev_next{ border-top:1px solid #f0f0f0; margin-top:10px; padding-top:5px;}
#prev_next li{ padding-left:10px; height:30px; line-height:30px;}


.imgB { width: 100%;  top: 0; left: 0; position: relative;  opacity: 1;}
.imgT { width: 100%;top: 0;left: 0; position: absolute;
    -webkit-transform: scale(5);
    -moz-transform: scale(5);
    -ms-transform: scale(5);
    -o-transform: scale(5);
    transform: scale(5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
}
#cpnr li:hover .imgT{
    opacity: 0.5;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}


#con_lx{ height:auto; overflow:hidden; line-height:2.0; font-size:14px; width:90%; margin-bottom:20px;}
#con_lx p{ border-bottom:1px dotted #ccc; line-height:35px; padding-left:20px; transition:0.3s all 0s linear; }
#con_lx p:hover{ background:#efefef; color:#000; border-bottom:1px solid #ccc; padding-left:30px;}


/** header **/
#top_line_bj{ height: 30px; background: #fcfcfc; line-height: 30px; width: 100%; border-bottom: 1px solid #f2f2f2;}
#top_line{ width: 1200px; height: 30px; color: #3f3f3f; font-size: 12px;}
#top_line .right p{ float: right; padding: 0 20px 0 20px;}
#top_line .right p a{ color: #999999;}
#top_index{ width:1200px; height:95px;}
#logo{ float:left; padding: 15px 0 0;}
#top_tel{ background: url(../Image/tel.png) no-repeat left top; float:right; color:#bb0404; font-family: arial; font-size:30px; text-align: right; padding: 15px 0 0 50px; margin-top: 30px;}
#nav_bj{ background: #0e6b37; height:50px; width:100%;}
#nav{ width:1200px; height:50px;}
#nav a{ display:block; float:left; color:#fff; width:109px; height:50px; line-height:50px; font-size: 16px; text-align:center; transition:0.3s all 0s linear;}
#nav a:hover{ background: #ffa200;}

.flash{ width:100%;height:578px; margin:0 auto; text-align:center; position:relative;}
.flash .flashBox {position:relative; margin:0 auto; width:1000px; height:578px; }
/*修改尺寸1920 {position:absolute; width:1920px; left:-460px;}*/
/*修改尺寸1440 {position:absolute; width:1440px; left:-221px;}*/
.flash .flashBox .bd{position:absolute;  width:1920px; left:-460px;}
.flash .flashBox .bd img{width:100%; height: 578px;}

#ssbj{ background: url(../Image/ssbj.png) no-repeat center top; width: 100%; height: 65px; position: absolute; z-index: 10; bottom: -55px;}
#ssnr{ width: 1200px; padding: 6px 0; height: 53px; line-height: 53px;}
#ssnr .left{ color: #fff;}
#ssnr .left a{ color: #fff; padding: 0 20px 0 0;}
#ssnr .left a:hover{ color: #ff0;}

.ss{ width:300px; height:36px; float: right; margin: 12px 0 0 0; background: #fff; border-radius: 3px;}
.sou_left{float:left; width:250px; height:36px; line-height:36px; border: none; text-align:left; color:#ccc; padding-left:10px; font-size: 12px;}
.ss_pic{ float:right; padding: 9px 10px 0 0;}




/** footer **/
#end_nr_bj{ background: #0e6b37; width: 100%; height: auto; overflow: hidden;}
#end_nr_bj .main{ padding: 20px 0 20px 360px; min-height: 218px; height: auto; overflow: hidden; width: 840px; background: url(../Image/end_bj.png) no-repeat left top;}
#end_nav{ border-bottom: 1px solid #3e895f; height: 45px; color: #fff;}
#end_nav a{ color: #fff; padding: 0 10px;}
#end_nr_bj .main .content{ color: #fff; padding: 20px 0 0 20px;}
#end_nr_bj .main .content a{ color: #fff;}
#end_nr_bj .main .content a:hover{ color: #ff0;}

/** main **/ 
.main{ width:1200px; height:auto; overflow:hidden; padding: 80px 0 30px; line-height: 30px;}
#green{ background: url(../Image/bj.png) no-repeat center bottom #ebebeb; width: 100%; height: auto; overflow: hidden;}
.bai{ background: #fff; padding: 20px;}

#pro_index{ height: 55px; padding: 0 90px; text-align: center;}
#pro_index li{ display: inline-block; width: 150px; height: 35px; text-align: center; background: #0e6b37; line-height: 35px; margin: 20px 10px 0; transition:0.3s all 0s linear;}
#pro_index li:hover{ background: #ffa200;}
#pro_index li a{ color: #fff;}
#pro_index li:hover a{ color: #fff;}

.picScroll-left{ width:1159px;  overflow:hidden;}
.picScroll-left .prev{ display:block;  width:38px; height:53px; float:right; margin-left:5px; margin-top:150px;  overflow:hidden; cursor:pointer;}
.picScroll-left .next{ display:block;  width:38px; height:53px; float:left; margin-right:10px; margin-top:150px;  overflow:hidden; cursor:pointer;}
.picScroll-left .bd{ padding:15px 3px; float:left; background: #fff;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ margin:0 5px; width:242px; height:280px; padding: 5px; border: 1px solid #dddddd; float:left;overflow:hidden; text-align:center; transition:all 0.3s linear 0s;}
.picScroll-left .bd ul li a{ display: block; width: 242px; height: 182px; border-radius: 10px; position: relative; }
.picScroll-left .bd ul li a img{ width:242px; height:182px;}
.picScroll-left .bd ul li a p{ position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,0.8); color: #fff; padding: 0 10px; height: 50px; line-height: 50px;}
.picScroll-left .bd ul li .content{ text-align: left; line-height: 25px; font-size: 13px; padding: 15px;}
.picScroll-left .bd ul li:hover{ background: #0e6b37;}
.picScroll-left .bd ul li:hover .content{ color: #fff;}

#gsjj{ float: left; width: 731px; height: auto; overflow: hidden;}
#gsjj_pic{ float: right;}
#gsjj .tit{ color: #000; font-size: 30px;}
#gsjj .more{ width: 95px; height: 30px; background: #0e6b37; float: left; text-align: center; line-height: 30px; margin-bottom: 20px; color: #fff;}

#xwzx{ width: 800px; height: auto; overflow: hidden; float: left;}
.title{ border-bottom: 2px solid #ebebeb; height: 45px;}
.title .left{ color: #0e6b37; font-size: 24px; font-weight: bold;}
.title .right{ color: #999999; font-size: 12px; line-height: 45px;}
#xwpic{ float: left;}

#lxwm{ width: 340px; float: right; height: auto; overflow: hidden;}
#lxwm span{ display: block; margin-bottom: 5px; font-size: 18px;}
#lxwm p{ padding-left: 30px;}


#marqueedivcontrol{width:1200px; height:208px; overflow:hidden; margin: 30px 0 0; float:left;}
#marqueedivcontrol li{ float:left; overflow: hidden; width:277px; height:208px; margin-right:20px; text-align:center; transition:0.3s all 0s linear;}
#marqueedivcontrol li a{ display: block; overflow: hidden; width:275px; height:206px; border: 1px solid #ccc;}
#marqueedivcontrol li img{ width:275px; height:206px; }
.cpgd{width:2970px;}

#left_lx{ background: #0e6b37; color: #fff; padding: 10px;}

/** sidebar **/
#sidebar{ width:260px; height:auto; overflow:hidden; float:left; /* margin-left:10px;*/}
#main_right{ width:900px; height:auto; overflow:hidden; float:right;/*  margin-right:10px;*/}

.pro_list{ width: 260px; height: auto; overflow: hidden;}
.pro_list b{ background: #333; height:86px; line-height: 86px; color:#FFF; display:block; font-size:30px; text-align:center; font-weight:bold;}
.pro_list2{ background-color:#0e6b37; height:auto; padding: 15px 0; }
.pro_list2 li{padding:0 0 0 50px; height: 40px; line-height: 40px; transition: 0.3s;}
.pro_list2 li a{ color: #fff;}
.pro_list2 li:hover{ background:#ffa200; text-decoration:none; }

.content{ padding: 20px 0; line-height: 29px;}
#content_zy{ line-height: 30px; padding: 20px 5px; background: #fff; font-size: 15px;}

#zi_banner{ width: 100%; height: 300px; background: url(../Image/banner.jpg) no-repeat center top; position: relative;}



/** zy **/ 
.n_detailCon{ height:auto!important; overflow:hidden!important; overflow:visible;}
.n_detailCon li{ width:100%; height:auto; margin:0 0 10px 0; padding: 10px 0; border-bottom: 1px dotted #ccc; }
.n_detailCon li a{ height:auto; width:100%; display:block; padding-top: 10px;}
.n_detailCon li a:hover{ background: #fffad8;}
.n_detailPic{ width:210px; float:left; margin-left:10px; text-align: center;}
.n_detailPic img{ max-width: 210px; max-height: 130px;}
.n_detailR{ width:625px; float:right; margin-right:10px;}
.n_detailTitle{ height:30px; width:100%;}
.n_detailTitle span{ font-size:16px; color:#000; display:block; float:left; font-weight:bold;}
.n_detailTitle small{ font-size:12px; float:right; display:block; color:#222222;}
.n_detailNr{ width:100%; padding:5px 0; line-height:25px; color:#6b6b6b;}
.n_time{ background:url(../Image/time.jpg) left no-repeat; text-indent:25px; line-height:25px; height:25px; color:#a8a8a8; font-size:16px;}




/************************************/
.page{margin:10px 20px 15px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
/***************global*****************/
.pro li{float:left; margin:0 8px 20px; width:280px; text-align:center; transition:all 0.3s linear 0s;}
.pro li .li-img{ max-width:276px; height: 207px; background: #fff; padding: 1px; border: 1px solid #f2f2f2;}
.pro li img{ max-width:276px; height: 207px;}
.pro li p{ height: 35px; line-height: 20px; font-size: 13px;}
.pro li:hover{ background: #333;}
.pro a{color:#444;}
.pro a:hover{color:#fff;}

/*************index&goods**************/
.news{}
.news li{ height:39px;border-bottom:1px dotted #cdcdcd;text-indent:1em;line-height:39px;}
.news li:before{color:#e40413;content:'■\00a0\00a0\00a0';vertical-align:2px;}
.news li:hover{background-color:#f6f6f6;}
.news a:hover{color:#da020d;}
/****************news*****************/
.news_title{color:#da020d;text-align:center;line-height:40px;}
.meta{color:#999;text-align:center;line-height:28px; border:1px solid #f0f0f0; background:#fbfbfb; margin-bottom:10px;}
/***********news_info**************/
.jobs li{ height:auto; margin:23px 18px 18px 28px;border-bottom:1px dotted #666; position:relative;}
.jobs a{ position:absolute; right:0; top:0;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px; display:block; background:#f00;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
/***************jobs***************/
.rel_center{ text-align:center; left:50%;}
.pro_name{display:block;color:#da020d;text-align:center;}
.info_title{ height:35px;background:#ececec; margin-top: 20px;}
.info_title b{display:inline-block; padding: 0 20px; height:100%; border-right:1px solid #fff; background:#0068b7; color:#fff; line-height:35px;}
.info_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}
/********goods_info&jobs_info*******/
/*.order{margin:20px 0 20px 80px;line-height:40px;}
.order img{vertical-align:-5px;cursor:pointer;}
#submit{width:55px;height:29px;color:#000;cursor:pointer; background:url(../Image/button.gif) none center;}*/
.order_index{ margin-top: 20px;}
.order_index input{ border: none; border-bottom: 1px solid #e3e3e3; height: 40px; line-height: 40px; width: 300px; color: #666666; padding-left: 30px;}
.order_index textarea{ border: none; border-bottom: 1px solid #e3e3e3; background:url(../Image/ly4.png) no-repeat left 5px; padding-left: 30px; line-height: 30px; width: 1170px; margin-top: 30px; color: #666666;}
/**************order&message********/
#banner{position:relative;overflow:auto;}
#banner li {float:left;}
.banner .dots li.active {
background: #fff;
opacity: 1;
}
.banner .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius: 6px;
cursor: pointer;
opacity: .4;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}

/*sitemap*/
.mesmore{margin-top:5px;}
.mesmore:hover{color:#da020d;text-decoration:underline;}

.sitemap{ width:996px; float:left; /*border:3px solid #f0f0f0;*/ margin-top:10px; margin-bottom:10px;}
.m1{ height:20px; line-height:20px; margin-top:20px; margin-left:20px;}
.m2{ margin-left:20px; margin-top:20px; line-height:25px;}
.m2 span{ font-size:14px; font-weight:bold;}
.m2t{ border:1px solid #f0f0f0; width:800px; padding-left:4px; margin-top:2px; padding:10px; margin-bottom:20px;}
.m2t ul{}
.m2t ul li{ list-style-type:none; float:left; width:150px;}
.m2t ul li a:hover{ color:red}

.f{ float:right; margin-right:10px; _margin-top:7px;}